View Issue Details

IDProjectCategoryView StatusLast Update
0001204Enderal[All Projects] Worldpublic2019-04-19 18:40
ReporterDanielCoffeyAssigned Tostuemper 
PrioritynormalSeveritytrivialReproducibilitysometimes
Status closedResolutionfixed 
Summary0001204: Note fallen through table
DescriptionI have been getting a bit more off the beaten track and found a Note in Princess Dal'Marek's Grave that has fallen through the table...

00128C0A - Note

Remember it will have been modified by Enderal - Forgotten Stories.esm
TagsNo tags attached.
VersionEnglish

Activities

DanielCoffey

2019-03-07 08:21

reporter  

ScreenShot1.jpg (1,143,815 bytes)

Issue History

Date Modified Username Field Change
2019-03-07 08:21 DanielCoffey New Issue
2019-03-07 08:21 DanielCoffey File Added: ScreenShot1.jpg
2019-03-07 12:52 stuemper Assigned To => stuemper
2019-03-07 12:52 stuemper Status new => assigned
2019-03-31 02:08 stuemper Status assigned => resolved
2019-03-31 02:08 stuemper Resolution open => fixed
2019-04-19 18:40 stuemper Status resolved => closed